## annexremote 1.4.3

=== debian/changelog ===
annexremote (1.4.3-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.
  * Bump Standards-Version to 4.5.1.
  * Bump debhelper compat to v13.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Boyuan Yang <byang@debian.org>  Fri, 25 Dec 2020 22:23:31 -0500

annexremote (1.4.3-1) unstable; urgency=medium

  * Initial Debian packaging (Closes: #963593).

 -- Michael Hanke <mih@debian.org>  Wed, 24 Jun 2020 10:09:42 +0200
