=== debian/control ===
Source: annexremote
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Michael Hanke <mih@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-future,
               python3-nose,
               python3-setuptools,
Standards-Version: 4.5.1
Homepage: https://github.com/Lykos153/AnnexRemote
Vcs-Git: https://salsa.debian.org/python-team/packages/annexremote.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/annexremote

Package: python3-annexremote
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: abstraction for git-annex special remote implementations
 Helper module to develop special remotes for git-annex. AnnexRemote handles
 all the protocol aspects for you, so you can focus on the remote itself.  It
 implements the complete external special remote protocol and fulfils all
 specifications regarding whitespaces, and order of messages. This is ensured by
 an extensive test suite.
