## annexremote 1.5.0

=== debian/changelog ===
annexremote (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0.
    - Adds support for GETGITREMOTENAME protocol extension.

 -- Michael Hanke <mih@debian.org>  Wed, 03 Mar 2021 14:57:19 +0100
