## annexremote 1.6.0

=== debian/changelog ===
annexremote (1.6.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

  [ Nilesh Patra ]
  * Add patch to fix FTBFS (Closes: 1002340)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 02 Jan 2022 19:04:13 +0530
