=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
                python3-future,
                python3-nose,
                python3-setuptools,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/Lykos153/AnnexRemote
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/annexremote.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/annexremote
