## annexremote 1.6.4

=== debian/changelog ===
annexremote (1.6.4-2) unstable; urgency=medium

  * Team upload.

  [ Dale Richards ]
  * Run autopkgtest with pytest

 -- Alexandre Detiste <tchet@debian.org>  Fri, 05 Jan 2024 01:34:40 +0100

annexremote (1.6.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.6.4, fix FTBFS (Closes: #1058105)
  * remove useless, deprecated, build-dep python3-future
  * use new dh-sequence-python3
  * add build-dep on python3-setuptools-scm
  * remove patches applied upstream
  * upstream has dropped versioneer.py, remove drom d/copyright
  * add debian/.gitignore

  [ Joao Nobrega ]
  * Replace nose build dependency with pytest.
  * d/patches: support Pytest discovery (Closes: #1018307).

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no further changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Thu, 04 Jan 2024 15:20:41 +0100
