=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Michael Hanke <mih@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
-               python3-future,
-               python3-nose,
+               python3-pytest,
                python3-setuptools,
-Standards-Version: 4.6.0
+               python3-setuptools-scm,
+               pybuild-plugin-pyproject,
+Standards-Version: 4.6.2
 Homepage: https://github.com/Lykos153/AnnexRemote
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/annexremote.git
