## annexremote 1.6.6

=== debian/changelog ===
annexremote (1.6.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Bump Standards-Version to 4.7.0.

  [ Alexandre Detiste ]
  * debian/clean: Tweaked.

 -- Boyuan Yang <byang@debian.org>  Sat, 14 Dec 2024 18:37:46 -0500
