=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-setuptools,
                python3-setuptools-scm,
                pybuild-plugin-pyproject,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/Lykos153/AnnexRemote
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/annexremote.git
