=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,7 @@
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tests
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
-
-override_dh_auto_test:
-	dh_auto_test -- --test-nose
+	dh $@ --buildsystem=pybuild
 
 clean::
 	dh_clean
