=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg1,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/annexremote-$1\.tar\.gz/ \
  https://github.com/Lykos153/AnnexRemote/tags .*/v?(\d\S+)\.tar\.gz
